• David Laban's avatar
    depend on gcc@7 explicitly · cb7e6617
    David Laban authored
    The latest version of GCC is currently 9, so depending on gcc won't
    necessarily give you a binary called /usr/local/opt/gcc@7/bin/gcc-7
    cb7e6617